<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>position: fixed</title>
    <style>
        body {
            min-height: 3000px;
        }
        div {
            border: 1px solid red;
            margin-bottom: 5px;
            padding: 5px;
        }

        .positioned {
            position: fixed;
            left: 100px;
            background-color: #16a085;
        }
    </style>
</head>
<body>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium cum eveniet nihil obcaecati unde. Distinctio ex explicabo maxime quos repellat? Adipisci, consectetur id ipsum laudantium magnam perferendis rem reprehenderit vero?</div>
    <div class="positioned">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut est labore magnam. A, deserunt dignissimos dolorem id ipsam ipsum itaque iusto, maiores natus quam quidem quos ratione, rerum similique voluptatum.</div>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam autem error in sunt velit. Accusantium atque beatae commodi corporis, cupiditate, delectus doloribus earum magnam nulla numquam quas quisquam quo rerum.</div>
</body>
</html>